function::tcpmib_remote_port
Prev | Chapter 15. SNMP Information Tapset | Next

## Name

function::tcpmib_remote_port — Get the remote port

## Synopsis

        tcpmib_remote_port:long(sk:long)

## Arguments

`sk`

  pointer to a struct inet_sock

## Description

Returns the dport from a struct inet_sock in host order.

Prev | Up | Next
function::tcpmib_remote_addr | Home | probe::ipmib.ForwDatagrams